Loading...
Searching...
No Matches
displayoptions.h File Reference

C++ API: Display options class. More...

`#include "unicode/utypes.h"`
`#include "unicode/udisplayoptions.h"`
`#include "unicode/uversion.h"`

Go to the source code of this file.

## Data Structures

class | icu::DisplayOptions
| Represents all the display options that are supported by CLDR such as grammatical case, noun class, ... etc. More...
class | icu::DisplayOptions::Builder
| Responsible for building DisplayOptions. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Display options class.

This class is designed as a more modern version of the UDisplayContext mechanism.

Definition in file displayoptions.h.